<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link href="oizon.css" type="text/css" rel="stylesheet">
      <title>Devis pour la restauration de l'église</title>
   </head>
   <body>
      <style>
                            body{
                            font-family: 'Garamond'
                            font-size: x-small;}
                        </style>
      
      
      
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <p xmlns="" type="ab">Marçonnerie-Carrelage
            <br><HR>
               
               
            Amédée Rouet
            18. Oizon
            R.M 146-69-18  C.C.P 02 La source 793-78
            <u>Devis estimatif et approximatif</u>
            <u>commune d'Oizon (Cher) I8</u>
            </p>
         
         
         <p xmlns="" type="ab">
            <u>Savoir</u>
            <br><HR>
               
               
            </p>
         </div>
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         
         <h4 xmlns="">
            restauration de l'Eglise<br>
            </h4>
         
         <p xmlns="">Travaux de carrelage <br>Démolition de l'ancien carrelage sur <br> 0,I5 épaisseur y
            compris chargement<br> et transport des gravois aux décharges<br> public I5I m2<br>
            II,48  I733,48 Forme en béton de 0.I0 épaisseur <br>
            Dosage 200 kg au M3 (C.P.A) <br>
            I51 m2  × 0,I0 = I5,I0 m3  87,55 I322,00
            Carrelage terre cuite de réemploi <br>
            36 m2 25,50 9<del>8</del>8,00
            Carrelage grès d'Arois2I × 21 <br>
            A.R. mélange grèsé II5 m2 63,75 7331,25
            Plinthes (piquetage des bas de mure sur 0,25 m de hauteur  et enduit) 45 ml 
            6,80  306,00
            <br><HR>
               
               
            Total
            
            <HR>
               
                 II610,73 T.V.A  I7,6 %<br>
             2043,49
            <br><HR>
               
                 Total
            <br><HR>
               
               
            I3654,22</p>
         
         <p xmlns="">
            Fait à  Oizon le  12 Février I971
            
            AMEDE ROUET
            ROUET
            
            </p>
         
         <p xmlns="">
            
            <p type="ab">
               
               
               
               AMEDE ROUET
               </p>
            </p>
         </div>
      
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         
         <p xmlns="" type="ab">
            Marçonnerie-Carrelage
            <br><HR>
               
               
            Amédée Rouet
            18. Oizon
            R.M 146-69-18  C.C.P 02 La source 793-78
            
            <p style="text-align:center">13 FEV.1971</p>
            </p>
         
         <p xmlns="">Oizon le 12 FEVRIER I971 Monsieur PERET
            Veuillez trouvez ci-joints les devis estimatif pour la restauration du carrelage de
            l'Eglise d'Oizon
            Veuillez agréer Monsieur mes sentiments respectueux
            </p>
         
         <p xmlns="">
            
            <p>AMEDE ROUET</p>
            ROUET
            </p>
         
         <p xmlns="">
            
            
            
            
            <p>AMEDE ROUET</p>
            </p>
         </div>
      
      
      </body>: </html>